url: https://screamingbrainstudios.itch.io/photorealistic-texture-pack-2
title: Photorealistic Texture Pack 2
author: Screaming Brain Studios
license: CC0
tags_global: [realistic]
notes: ''
files:
  Ground_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, green]
    tags_manual: []
  Ground_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, green]
    tags_manual: []
  Ground_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, yellow, green, gray]
    tags_manual: []
  Ground_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, yellow, green, gray]
    tags_manual: []
  Ground_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, yellow, green]
    tags_manual: []
  Ground_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, yellow, green]
    tags_manual: []
  Ground_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, green]
    tags_manual: []
  Ground_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, green]
    tags_manual: []
  Ground_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, yellow, green]
    tags_manual: []
  Ground_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, yellow, green]
    tags_manual: []
  Ground_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, brown, yellow]
    tags_manual: []
  Ground_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, brown, yellow]
    tags_manual: []
  Ground_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, orange, brown]
    tags_manual: []
  Ground_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, orange, brown]
    tags_manual: []
  Ground_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, brown, yellow]
    tags_manual: []
  Ground_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, brown, yellow]
    tags_manual: []
  Ground_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, brown, yellow]
    tags_manual: []
  Ground_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, brown, yellow]
    tags_manual: []
  Ground_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, brown, yellow]
    tags_manual: []
  Ground_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, brown, yellow]
    tags_manual: []
  Ground_21.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, yellow, green]
    tags_manual: []
  Ground_22.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, yellow, green]
    tags_manual: []
  Ground_23.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, red, pink, orange]
    tags_manual: []
  Ground_24.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ground, red, pink, orange]
    tags_manual: []
  Misc_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, red]
    tags_manual: []
  Misc_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, red, brown]
    tags_manual: []
  Misc_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, orange, brown, yellow]
    tags_manual: []
  Misc_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, orange, brown, yellow]
    tags_manual: []
  Misc_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, orange, brown]
    tags_manual: []
  Misc_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, orange, brown, cutout]
    tags_manual: []
  Misc_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, brown, yellow, gray]
    tags_manual: []
  Misc_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, gray, brown, yellow]
    tags_manual: []
  Misc_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, red, orange, yellow]
    tags_manual: []
  Misc_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, green, red, orange, yellow]
    tags_manual: []
  Misc_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, orange, red]
    tags_manual: []
  Misc_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, orange, red]
    tags_manual: []
  Misc_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, red, brown]
    tags_manual: []
  Misc_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, red, brown]
    tags_manual: []
  Misc_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, blue, purple, gray]
    tags_manual: []
  Misc_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, blue, gray, purple, cutout]
    tags_manual: []
  Misc_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, red, gray, brown]
    tags_manual: []
  Misc_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, red, brown, gray]
    tags_manual: []
  Misc_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, brown, yellow, orange]
    tags_manual: []
  Misc_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, brown, yellow, orange]
    tags_manual: []
  Misc_21.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, orange, brown, yellow]
    tags_manual: []
  Misc_22.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, orange, brown, yellow]
    tags_manual: []
  Misc_23.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, orange, brown, yellow]
    tags_manual: []
  Misc_24.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [misc, yellow, orange, brown]
    tags_manual: []
  Pebbles_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, brown, yellow, gray, cutout]
    tags_manual: []
  Pebbles_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, brown, gray, yellow]
    tags_manual: []
  Pebbles_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, brown, gray]
    tags_manual: []
  Pebbles_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, brown, gray]
    tags_manual: []
  Pebbles_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, red]
    tags_manual: []
  Pebbles_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, red]
    tags_manual: []
  Pebbles_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, white, gray, brown, yellow]
    tags_manual: []
  Pebbles_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, brown, yellow, white, gray]
    tags_manual: []
  Pebbles_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, gray, brown, yellow]
    tags_manual: []
  Pebbles_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, yellow, gray, brown]
    tags_manual: []
  Pebbles_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, brown, yellow, gray]
    tags_manual: []
  Pebbles_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, brown, yellow, gray]
    tags_manual: []
  Pebbles_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, gray, yellow, brown]
    tags_manual: []
  Pebbles_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, yellow, gray, brown]
    tags_manual: []
  Pebbles_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, blue, gray, purple]
    tags_manual: []
  Pebbles_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, blue, gray, purple]
    tags_manual: []
  Pebbles_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, red, brown, pink]
    tags_manual: []
  Pebbles_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, red, pink, brown]
    tags_manual: []
  Pebbles_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, brown, yellow, gray]
    tags_manual: []
  Pebbles_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, brown, yellow, gray]
    tags_manual: []
  Pebbles_21.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, yellow, brown, gray]
    tags_manual: []
  Pebbles_22.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, yellow, gray, brown]
    tags_manual: []
  Pebbles_23.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, gray, purple, blue]
    tags_manual: []
  Pebbles_24.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pebbles, gray, blue, purple]
    tags_manual: []
  Plant_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, blue]
    tags_manual: []
  Plant_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, blue]
    tags_manual: []
  Plant_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, gray, red, purple]
    tags_manual: []
  Plant_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, red, purple, gray]
    tags_manual: []
  Plant_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, red, orange, brown, yellow]
    tags_manual: []
  Plant_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, red, orange, brown]
    tags_manual: []
  Plant_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, brown, yellow, green, gray, cutout]
    tags_manual: []
  Plant_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, yellow, green, cutout]
    tags_manual: []
  Plant_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, green]
    tags_manual: []
  Plant_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, green]
    tags_manual: []
  Plant_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, green, gray, cutout]
    tags_manual: []
  Plant_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, green, gray, cutout]
    tags_manual: []
  Plant_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, green, brown, red]
    tags_manual: []
  Plant_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, brown, yellow, red, green]
    tags_manual: []
  Plant_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, purple]
    tags_manual: []
  Plant_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, purple]
    tags_manual: []
  Plant_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, green]
    tags_manual: []
  Plant_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, green]
    tags_manual: []
  Plant_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, green]
    tags_manual: []
  Plant_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, green]
    tags_manual: []
  Plant_21.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, red, orange, yellow, green]
    tags_manual: []
  Plant_22.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, red, orange, yellow]
    tags_manual: []
  Plant_23.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, orange, brown, yellow]
    tags_manual: []
  Plant_24.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plant, orange, brown, yellow]
    tags_manual: []
  Roof_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, brown, gray, white]
    tags_manual: []
  Roof_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, brown, gray, white]
    tags_manual: []
  Roof_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, red, pink]
    tags_manual: []
  Roof_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, red, pink]
    tags_manual: []
  Roof_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, brown, yellow, orange]
    tags_manual: []
  Roof_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, brown, yellow]
    tags_manual: []
  Roof_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, gray]
    tags_manual: []
  Roof_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, gray]
    tags_manual: []
  Roof_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, blue, gray]
    tags_manual: []
  Roof_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, blue, gray]
    tags_manual: []
  Roof_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, blue]
    tags_manual: []
  Roof_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, blue]
    tags_manual: []
  Roof_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, blue, purple, white]
    tags_manual: []
  Roof_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, blue, purple, white]
    tags_manual: []
  Roof_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, green]
    tags_manual: []
  Roof_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, green]
    tags_manual: []
  Roof_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, brown]
    tags_manual: []
  Roof_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, brown]
    tags_manual: []
  Roof_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, red, orange]
    tags_manual: []
  Roof_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, red, orange]
    tags_manual: []
  Roof_21.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, gray]
    tags_manual: []
  Roof_22.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, gray, blue]
    tags_manual: []
  Roof_23.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, brown, yellow, gray]
    tags_manual: []
  Roof_24.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, red, brown]
    tags_manual: []
  Rust_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, brown, yellow]
    tags_manual: []
  Rust_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, brown, yellow]
    tags_manual: []
  Rust_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, blue]
    tags_manual: []
  Rust_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, blue]
    tags_manual: []
  Rust_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, red, brown, orange]
    tags_manual: []
  Rust_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, brown, orange, red]
    tags_manual: []
  Rust_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, orange, brown, red]
    tags_manual: []
  Rust_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, red, brown]
    tags_manual: []
  Rust_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, red, orange, brown]
    tags_manual: []
  Rust_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, red, orange, brown]
    tags_manual: []
  Rust_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, red, pink, orange, cutout]
    tags_manual: []
  Rust_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, red, pink, orange, translucent]
    tags_manual: []
  Rust_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, red, orange]
    tags_manual: []
  Rust_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, red, orange]
    tags_manual: []
  Rust_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, red, brown, cutout]
    tags_manual: []
  Rust_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, red, brown, cutout]
    tags_manual: []
  Rust_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, orange]
    tags_manual: []
  Rust_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, orange]
    tags_manual: []
  Rust_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, red, orange, brown]
    tags_manual: []
  Rust_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, red, orange, brown]
    tags_manual: []
  Rust_21.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, red, brown]
    tags_manual: []
  Rust_22.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, red, brown, gray]
    tags_manual: []
  Rust_23.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, red, orange]
    tags_manual: []
  Rust_24.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rust, red, orange]
    tags_manual: []
  Wall_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, white, gray, yellow]
    tags_manual: []
  Wall_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, gray, white]
    tags_manual: []
  Wall_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, brown, yellow]
    tags_manual: []
  Wall_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, brown, yellow]
    tags_manual: []
  Wall_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, gray, yellow]
    tags_manual: []
  Wall_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, gray, yellow]
    tags_manual: []
  Wall_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, gray, brown, cutout]
    tags_manual: []
  Wall_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, gray, brown, cutout]
    tags_manual: []
  Wall_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, red, purple, gray]
    tags_manual: []
  Wall_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, purple, gray, red]
    tags_manual: []
  Wall_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, blue]
    tags_manual: []
  Wall_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, blue]
    tags_manual: []
  Wall_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, white]
    tags_manual: []
  Wall_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, white]
    tags_manual: []
  Wall_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, brown, yellow]
    tags_manual: []
  Wall_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, brown, yellow]
    tags_manual: []
  Wall_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, orange, brown, yellow]
    tags_manual: []
  Wall_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, orange, brown, yellow]
    tags_manual: []
  Wall_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, brown, yellow, gray]
    tags_manual: []
  Wall_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, brown, yellow, gray]
    tags_manual: []
  Wall_21.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, yellow, green]
    tags_manual: []
  Wall_22.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, yellow, green]
    tags_manual: []
  Wall_23.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, orange, yellow]
    tags_manual: []
  Wall_24.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, orange, yellow]
    tags_manual: []
  Woven_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, orange, brown]
    tags_manual: []
  Woven_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, orange, brown]
    tags_manual: []
  Woven_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, brown, white, gray, yellow]
    tags_manual: []
  Woven_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, brown, yellow, gray, white]
    tags_manual: []
  Woven_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, red]
    tags_manual: []
  Woven_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, red, brown]
    tags_manual: []
  Woven_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, orange, brown, yellow]
    tags_manual: []
  Woven_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, orange, brown, yellow]
    tags_manual: []
  Woven_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, orange, brown, yellow]
    tags_manual: []
  Woven_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, orange, brown, yellow]
    tags_manual: []
  Woven_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, brown, yellow, gray]
    tags_manual: []
  Woven_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, gray, brown, yellow]
    tags_manual: []
  Woven_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, orange, yellow, brown]
    tags_manual: []
  Woven_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, orange, brown, yellow]
    tags_manual: []
  Woven_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, orange, brown, yellow]
    tags_manual: []
  Woven_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, orange, brown, yellow]
    tags_manual: []
  Woven_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, red, orange, brown]
    tags_manual: []
  Woven_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, red, orange, brown]
    tags_manual: []
  Woven_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, purple, gray, red]
    tags_manual: []
  Woven_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, purple, gray, red]
    tags_manual: []
  Woven_21.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, brown, yellow]
    tags_manual: []
  Woven_22.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, brown, yellow]
    tags_manual: []
  Woven_23.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, orange]
    tags_manual: []
  Woven_24.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [woven, orange]
    tags_manual: []
